<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
</head>
<body>
    <h1>Lista de Correos</h1>
    <p>
        <a href="malito:alex64ds@gmail.com" title="alex64ds@gmail.com">Alex</a>
    </p>

    <p>
        <a href="malito:diegolabrosa@gmail.com" title="diegolabrosa@gmail.com">Diego</a>
    </p>

    <p>
        <a href="malito:samuelortizheredia@gmail.com" title="samuelortizheredia@gmail.com">Samuel</a>
    </p>

    <p>
        <a href="malito:javierpuertas2004@gmail.com" title="javierpuertas2004@gmail.com">Javier</a>
    </p>

    
</body>